<div>{{userTitle}}</div>

<input type="text" name="username" [(ngModel)]="username">
<p>{{username}}</p>
<img [src]="imgUrl">

<app-user *ngFor="let user of users" [user]="user"></app-user>

<button class="button">Crear Usuario</button>